Section: extra-kde

Depends: akonadi-notes, kdepim-apps-libs, kidentitymanagement, kmailtransport, libgravatar

Depends (build): extra-cmake-modules, kdesignerplugin, kdoctools

Replaces: kde-l10n<=16.12.3, kdepim<=15.12.1-2

Breaks: kde-l10n<=16.12.3, kdepim<=15.12.1-2

Links: Changelog, Reverse dependency, Report issues

Issue 421

File collision(s)

19.12.2 (amd64/stable-proposed)

Also: 19.12.0 (amd64/stable) , 19.12.0 (arm64/stable) , 18.12.3-1 (armel/stable)

Conflicts: tdepim

tdepim 14.0.5 (amd64/stable)

  • /usr/share/config.kcfg/customtemplates_kfg.kcfg
  • /usr/share/config.kcfg/templatesconfiguration_kfg.kcfg

Issue 432

Library dependency without PKGDEP

19.12.2 (amd64/stable-proposed)

Also: 19.12.0 (amd64/stable) , 19.12.0 (arm64/stable)

Depends: akonadi, akonadi-contacts, akonadi-mime, akonadi-search, gpgme, grantlee5, grantleetheme, karchive, kcalendarcore, kcodecs, kcompletion, kconfig, kconfigwidgets, kcontacts, kcoreaddons, ki18n, kiconthemes, kio, kitemmodels, kitemviews, kjobwidgets, kmbox, kpimtextedit, kservice, ktextwidgets, kwidgetsaddons, kxmlgui, libkdepim, libkleo, pimcommon, qca, qt-5, sonnet, syntax-highlighting

gpgme 1.12.0-3 (amd64/stable)

  • libgpgmepp.so.6

grantlee5 5.1.0-1 (amd64/stable)

  • libGrantlee_Templates.so.5
  • libGrantlee_TextDocument.so.5

akonadi-contacts 19.12.2 (amd64/stable-proposed)

  • libKF5AkonadiContact.so.5

akonadi 19.12.2 (amd64/stable-proposed)

  • libKF5AkonadiCore.so.5

akonadi-mime 19.12.2 (amd64/stable-proposed)

  • libKF5AkonadiMime.so.5

akonadi-search 19.12.2 (amd64/stable-proposed)

  • libKF5AkonadiSearchPIM.so.5

akonadi 19.12.2 (amd64/stable-proposed)

  • libKF5AkonadiWidgets.so.5

karchive 5.65.0 (amd64/stable)

  • libKF5Archive.so.5

kcalendarcore 1:5.65.0 (amd64/stable)

  • libKF5CalendarCore.so.5

kcodecs 5.65.0 (amd64/stable)

  • libKF5Codecs.so.5

kcompletion 5.65.0 (amd64/stable)

  • libKF5Completion.so.5

kconfig 5.65.0 (amd64/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.65.0 (amd64/stable)

  • libKF5ConfigWidgets.so.5

kcontacts 1:5.65.0 (amd64/stable)

  • libKF5Contacts.so.5

kcoreaddons 5.65.0 (amd64/stable)

  • libKF5CoreAddons.so.5

grantleetheme 19.12.2 (amd64/stable-proposed)

  • libKF5GrantleeTheme.so.5

ki18n 5.65.0 (amd64/stable)

  • libKF5I18n.so.5

kiconthemes 5.65.0 (amd64/stable)

  • libKF5IconThemes.so.5

kitemmodels 5.65.0 (amd64/stable)

  • libKF5ItemModels.so.5

kitemviews 5.65.0 (amd64/stable)

  • libKF5ItemViews.so.5

kjobwidgets 5.65.0 (amd64/stable)

  • libKF5JobWidgets.so.5

kio 5.65.0 (amd64/stable)

  • libKF5KIOCore.so.5
  • libKF5KIOFileWidgets.so.5
  • libKF5KIOWidgets.so.5

libkdepim 19.12.2 (amd64/stable-proposed)

  • libKF5LibkdepimAkonadi.so.5
  • libKF5Libkdepim.so.5

libkleo 19.12.2 (amd64/stable-proposed)

  • libKF5Libkleo.so.5

kmbox 19.12.2 (amd64/stable-proposed)

  • libKF5Mbox.so.5

pimcommon 19.12.2 (amd64/stable-proposed)

  • libKF5PimCommonAkonadi.so.5
  • libKF5PimCommon.so.5

kpimtextedit 19.12.2 (amd64/stable-proposed)

  • libKF5PimTextEdit.so.5

kservice 5.65.0 (amd64/stable)

  • libKF5Service.so.5

sonnet 5.65.0 (amd64/stable)

  • libKF5SonnetUi.so.5

syntax-highlighting 5.65.0 (amd64/stable)

  • libKF5SyntaxHighlighting.so.5

ktextwidgets 5.65.0 (amd64/stable)

  • libKF5TextWidgets.so.5

kwidgetsaddons 5.65.0 (amd64/stable)

  • libKF5WidgetsAddons.so.5

kxmlgui 5.65.0 (amd64/stable)

  • libKF5XmlGui.so.5

qca 2.2.1 (amd64/stable)

  • libqca-qt5.so.2

gpgme 1.12.0-3 (amd64/stable)

  • libqgpgme.so.7

qt-5 1:5.14.0+wk5.212.0 (amd64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5PrintSupport.so.5
  • libQt5WebEngineCore.so.5
  • libQt5WebEngineWidgets.so.5
  • libQt5Widgets.so.5

18.12.3-1 (armel/stable)

Depends: akonadi, akonadi-contacts, akonadi-mime, akonadi-search, gpgme, grantlee5, grantleetheme, karchive, kcalcore, kcodecs, kcompletion, kconfig, kconfigwidgets, kcontacts, kcoreaddons, ki18n, kiconthemes, kio, kitemmodels, kjobwidgets, kmbox, kpimtextedit, kservice, ktextwidgets, kwidgetsaddons, kwindowsystem, kxmlgui, libkdepim, libkleo, pimcommon, qt-5, sonnet, syntax-highlighting

gpgme 1.12.0-3 (armel/stable)

  • libgpgmepp.so.6

grantlee5 5.1.0-1 (armel/stable)

  • libGrantlee_Templates.so.5
  • libGrantlee_TextDocument.so.5

akonadi-contacts 18.12.3-1 (armel/stable)

  • libKF5AkonadiContact.so.5

akonadi 18.12.3-1 (armel/stable)

  • libKF5AkonadiCore.so.5

akonadi-mime 18.12.3-1 (armel/stable)

  • libKF5AkonadiMime.so.5

akonadi-search 18.12.3-1 (armel/stable)

  • libKF5AkonadiSearchPIM.so.5

akonadi 18.12.3-1 (armel/stable)

  • libKF5AkonadiWidgets.so.5

karchive 5.56.0-1 (armel/stable)

  • libKF5Archive.so.5

kcalcore 18.12.3-1 (armel/stable)

  • libKF5CalendarCore.so.5

kcodecs 5.56.0-1 (armel/stable)

  • libKF5Codecs.so.5

kcompletion 5.56.0-1 (armel/stable)

  • libKF5Completion.so.5

kconfig 5.56.0-1 (armel/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.56.0-1 (armel/stable)

  • libKF5ConfigWidgets.so.5

kcontacts 18.12.3-1 (armel/stable)

  • libKF5Contacts.so.5

kcoreaddons 5.56.0-2 (armel/stable)

  • libKF5CoreAddons.so.5

grantleetheme 18.12.3-1 (armel/stable)

  • libKF5GrantleeTheme.so.5

ki18n 5.56.0-1 (armel/stable)

  • libKF5I18n.so.5

kiconthemes 5.56.0-1 (armel/stable)

  • libKF5IconThemes.so.5

kitemmodels 5.56.0-1 (armel/stable)

  • libKF5ItemModels.so.5

kjobwidgets 5.56.0-1 (armel/stable)

  • libKF5JobWidgets.so.5

kio 5.56.0-1 (armel/stable)

  • libKF5KIOCore.so.5
  • libKF5KIOFileWidgets.so.5
  • libKF5KIOWidgets.so.5

libkdepim 18.12.3-1 (armel/stable)

  • libKF5LibkdepimAkonadi.so.5
  • libKF5Libkdepim.so.5

libkleo 18.12.3-1 (armel/stable)

  • libKF5Libkleo.so.5

kmbox 18.12.3-1 (armel/stable)

  • libKF5Mbox.so.5

pimcommon 18.12.3-1 (armel/stable)

  • libKF5PimCommonAkonadi.so.5
  • libKF5PimCommon.so.5

kpimtextedit 18.12.3-1 (armel/stable)

  • libKF5PimTextEdit.so.5

kservice 5.56.0-1 (armel/stable)

  • libKF5Service.so.5

sonnet 5.56.0-1 (armel/stable)

  • libKF5SonnetUi.so.5

syntax-highlighting 5.56.0-1 (armel/stable)

  • libKF5SyntaxHighlighting.so.5

ktextwidgets 5.56.0-1 (armel/stable)

  • libKF5TextWidgets.so.5

kwidgetsaddons 5.56.0-1 (armel/stable)

  • libKF5WidgetsAddons.so.5

kwindowsystem 5.56.0-1 (armel/stable)

  • libKF5WindowSystem.so.5

kxmlgui 5.56.0-1 (armel/stable)

  • libKF5XmlGui.so.5

gpgme 1.12.0-3 (armel/stable)

  • libqgpgme.so.7

qt-5 1:5.12.2+wk5.212.0-1 (armel/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5PrintSupport.so.5
  • libQt5WebEngineCore.so.5
  • libQt5WebEngineWidgets.so.5
  • libQt5Widgets.so.5